Subject: bug#7914: 23.2; Regexp History I-Search backwards infinite loops

From: Stefan Monnier <[email-masked]>
Date: Tue, 25 Jan 2011 22:20:37 -0500

> When in a shell processd doing a reverse history search sometimes causes an
> infinite loop.
> M-r 

Can you reproduce it at will?  If so can you give us a recipe to
reproduce it?

        Stefan